body {
	background-color: #000000;
}

p {
	font-size: 14px;
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
}

a {
	font-family: "Courier New", monospace;
	color: #929292;
}

a:hover {
	color: #FFFFFF;
}

h1 {
	font-family: Verdana, Arial, sans-serif;
	color: #929292;
}

strong {
	color: #88a4ff;
}

#tags { 
	width: 975px; 
	margin: 0 auto; 
	min-height: 50px; 
} 

#tags img {  
	opacity: 0.8;  
	/*Transition*/ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; 
}

#tags img:hover { 
	opacity: 1; 
	/*Glow*/ -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8); 
	-moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8); 
	box-shadow: 0px 0px 20px rgba(255,255,255,0.8); 
}